Push notification for a Conversations client.

### Hierarchy

- PushNotification

## Index

### Properties

- action
- badge
- body
- data
- sound
- title
- type

## Properties

### Readonly action

action: string

Notification action (`click_action` in FCM/GCM terms and `category` in APN terms).

### Readonly badge

badge: number

Number of the badge.

### Readonly body

body: string

Text of the notification.

### Readonly data

data: PushNotificationData

Additional data of the conversation.

### Readonly sound

sound: string

Sound of the notification.

### Readonly title

title: string

Title of the notification.

### Readonly type

type: PushNotificationType

Type of the notification.